aboutsummaryrefslogtreecommitdiffstats
path: root/x11
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2009-07-19 13:54:31 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2009-07-19 13:54:31 +0000
commit0ad7aed68fc0fc2c5691da0fd594860cb74f6e7c (patch)
tree726d9f6e698f45298603011f114934f72dfd5545 /x11
parent71661124d5d60fc55fb173be974318dabf44240b (diff)
downloadaports-0ad7aed68fc0fc2c5691da0fd594860cb74f6e7c.tar.gz
aports-0ad7aed68fc0fc2c5691da0fd594860cb74f6e7c.tar.bz2
aports-0ad7aed68fc0fc2c5691da0fd594860cb74f6e7c.tar.xz
x11/xfce4-dev-tools: new aport
Xfce developer tools http://www.xfce.org/
Diffstat (limited to 'x11')
-rw-r--r--x11/xfce4-dev-tools/APKBUILD24
1 files changed, 24 insertions, 0 deletions
diff --git a/x11/xfce4-dev-tools/APKBUILD b/x11/xfce4-dev-tools/APKBUILD
new file mode 100644
index 0000000000..7fbd35586d
--- /dev/null
+++ b/x11/xfce4-dev-tools/APKBUILD
@@ -0,0 +1,24 @@
+# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
+pkgname=xfce4-dev-tools
+pkgver=4.6.0
+pkgrel=0
+pkgdesc="Xfce developer tools"
+url="http://www.xfce.org/"
+license="GPL2"
+depends="automake autoconf make intltool pkgconfig"
+makedepends=
+source="http://mocha.xfce.org/archive/xfce-$pkgver/src/$pkgname-$pkgver.tar.bz2"
+
+build ()
+{
+ cd "$srcdir"/$pkgname-$pkgver
+ ./configure --prefix=/usr \
+ --sysconfdir=/etc \
+ --libexecdir=/usr/lib \
+ --localstatedir=/var \
+ --disable-static
+ make || return 1
+ make DESTDIR="$pkgdir" install || return 1
+}
+
+md5sums="c9587fa78e877eee858a33391d0afd62 xfce4-dev-tools-4.6.0.tar.bz2"